### Method

# WPEWebKit AuthenticationRequest get_scheme

since: 2.2

#### Declaration [src]

    WebKitAuthenticationScheme
    webkit_authentication_request_get_scheme (
      WebKitAuthenticationRequest* request
    )

#### Description [src]

Get the authentication scheme of the authentication challenge.

Available since: 2.2

#### Return value

Type: `WebKitAuthenticationScheme`

The `WebKitAuthenticationScheme` of `request`.